{% extends 'base.html.twig' %}

{% block body %}
<div class="row">
  <div class="col-md-12">
    <div class="section">
      <div class="section-header">
        <h5>Listado de Diagnóstico</h5>
      </div>
      <div class="section-body">
        <div class="table-responsive">
          <table class="table table-striped">
            <thead>
              <tr>
                <th>#</th>
                <th>Nombre</th>
                <th>Acciones</th>
              </tr>
            </thead>
            <tbody>
              {% for materialesRemitido in materialesRemitidos %}
                <tr data-link="{{ path('materialesremitidos_show', { 'id': materialesRemitido.id }) }}">
                  <td>{{ materialesRemitido.id }}</td>
                  <td>{{ materialesRemitido.nombre }}</td>
                  <td>
                    <a href="{{ path('materialesremitidos_edit', { 'id': materialesRemitido.id }) }}"><i class="fa fa-edit"></i></a>
                  </td>
                </tr>
              {% endfor %}
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <div class="section">
      {% if materialesRemitidos | length > 14 %}

        <div class="well well-sm clearfix">
          <div class="pagination-info pull-left">
            Mostrando
            <b>
              {{(materialesRemitidos.getItemNumberPerPage * materialesRemitidos.getCurrentPageNumber) - (materialesRemitidos.getItemNumberPerPage -1) }}
              -
              {{materialesRemitidos.getItemNumberPerPage * materialesRemitidos.getCurrentPageNumber }}</b>
            de
            <b>
              {{ materialesRemitidos.getTotalItemCount }}
            </b>
          </div>
          <ul class="pagination pull-right">
            {{ knp_pagination_render(materialesRemitidos) }}
          </ul>
        </div>
      {% else %}
        <div class="well well-sm clearfix">
          <div class="pagination-info pull-left">
            Mostrando
            <b>{{ materialesRemitidos.getTotalItemCount }}</b>
            items</b>
        </div>
        <ul class="pagination pull-right">
          {{ knp_pagination_render(materialesRemitidos) }}
        </ul>
      </div>
    {% endif %}
  </div>
</div>
</div>
{% endblock %}

{% block javascripts %}
	{{parent()}}
	<script type="text/javascript">
		$(document).ready(function() {
			$("#menu-materiales").trigger('click');
		});
	</script>
{% endblock %}
